<html>
<head>
    <title>Membuat bacground di html</title>
    <style>
        body{
            background-color: lightsteelblue;
        }
    </style>
       
</head>
<body>
</html>
{% extends 'base.html' %} 

{% block kotak %} 
<h1>BERIKUT JENIS OBAT YANG TERSEDIA</h1>

<table border="1">
    <tr>
        <td>No</td>
        <td>Nama Obat</td>
        <td>Harga</td>
    </tr>
    <tr>
        <td>1</td>
        <td>promag</td>
        <td>Rp.20.000</td>
    </tr>
    <tr>
        <td>2</td>
        <td>bodrex</td>
        <td>Rp.50.000</td>
    </tr>
    <tr>
        <td>3</td>
        <td>parasetamol</td>
        <td>Rp.100.000</td>


{% endblock kotak %}